<!DOCTYPE html>
<html>
  <!--
    WARNING! Make sure that you match all Quasar related
    tags to the same version! (Below it's "@2.0.0-beta.12")
  -->
  <head>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <!-- <link href="https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap" rel="stylesheet">-->

    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet" type="text/css">
    <link href="https://maxst.icons8.com/vue-static/landings/line-awesome/font-awesome-line-awesome/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/animate.css@^4.0.0/animate.min.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/quasar@2.0.0-beta.12/dist/quasar.prod.css" rel="stylesheet" type="text/css">
  </head>

  <!-- 
    IN THIS PROJECT ALWAYS USE END TAGS! ITS NOT POSSIBLE TO USE SHORT COMPONENT SYNTAX LIKE <component /> 
    MUST USE <component></component>
  -->
  <body>
    <div id="q-app">
        <q-btn color="white" text-color="black" label="Standard" ></q-btn>
        <q-btn color="primary" label="Primary"></q-btn>
        <q-btn color="secondary" label="Secondary"></q-btn>
        <q-btn color="amber" glossy label="Amber"></q-btn>
        <q-btn color="brown-5" label="Brown 5"></q-btn>
        <q-btn color="deep-orange" glossy label="Deep Orange"></q-btn>
        <q-btn color="purple" label="Purple"></q-btn>
        <q-btn color="black" label="Black"></q-btn>
    </div>
    <!-- Add the following at the end of your body tag -->
    <script src="https://cdn.jsdelivr.net/npm/vue@3/dist/vue.global.prod.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/quasar@2.0.0-beta.12/dist/quasar.umd.prod.js"></script>
    
    <!-- MAIN -->
    <script>
      const app = Vue.createApp({
        setup () {
          return {}
        }
      })
      app.use(Quasar, {
        config: {
          brand: { // this will NOT work on IE 11
            primary: '#e46262',
            // ... or all other brand colors
          },
          notify: {}, // default set of options for Notify Quasar plugin
          loading: {}, // default set of options for Loading Quasar plugin
          loadingBar: { } // settings for LoadingBar Quasar plugin
        }}
        )
      app.mount('#q-app')
    </script>
  </body>
</html>
